import { Layer } from "deck.gl";
import { colorTablesArray } from "@emerson-eps/color-tables/";
export declare function validateColorTables(colorTables: colorTablesArray): void;
export declare function validateLayers(layers: Layer<unknown>[]): void;
export declare function validateLayer(layer: Layer<unknown>): void;
